<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

echo $html->selectable_block("add_stock_take.php", "CREATE");
echo $html->selectable_block("search_stock_take.php", "SEARCH");
